[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkross: Shared libraries for kross

Name:libkross
Release:5.59.0-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for kross.
Size:1.63 MB
Download:libkross-5.59.0-1mamba.i586.rpm
Source RPM:kross
Provides:krossmoduleforms.so krossmodulekdetranslation.so krossqts.so krossqtsplugin.so libKF5KrossCore.so.5 libKF5KrossUi.so.5 libkross[=5.59.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libKF5Auth.so.5 libKF5AuthCore.so.5 libKF5Bookmarks.so.5 libKF5Codecs.so.5 libKF5Completion.so.5 libKF5ConfigCore.so.5 libKF5ConfigGui.so.5 libKF5ConfigWidgets.so.5 libKF5CoreAddons.so.5 libKF5I18n.so.5 libKF5IconThemes.so.5 libKF5ItemViews.so.5 libKF5JobWidgets.so.5 libKF5KIOCore.so.5 libKF5KIOFileWidgets.so.5 libKF5KIOWidgets.so.5 libKF5KrossCore.so.5 libKF5KrossUi.so.5 libKF5Parts.so.5 libKF5Service.so.5 libKF5Solid.so.5 libKF5SonnetUi.so.5 libKF5TextWidgets.so.5 libKF5WidgetsAddons.so.5 libKF5XmlGui.so.5 libQt5Concurrent.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.12) libQt5DBus.so.5 libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Network.so.5 libQt5Script.so.5 libQt5Script.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libkauth libkbookmarks libkcodecs libkcompletion libkconfig libkconfigwidgets libkcoreaddons libki18n libkiconthemes libkitemviews libkjobwidgets libkio libkparts libkservice libsolid libsonnet libktextwidgets libkwidgetsaddons libkxmlgui libQt5Concurrent libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5Script libQt5Widgets libQt5Xml glibc libgcc_s.so.1(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:kross(i586) kross-python(i586) kross-ruby(i586) ktorrent(i586) libkdeplasma-addons(i586) libkross-devel(i586) lokalize(i586) parley(i586)
Build required by:
Filenames:/usr/lib/libKF5KrossCore.so.5 /usr/lib/libKF5KrossCore.so.5.59.0 /usr/lib/libKF5KrossUi.so.5 /usr/lib/libKF5KrossUi.so.5.59.0 /usr/lib/qt5/plugins/krossmoduleforms.so /usr/lib/qt5/plugins/krossmodulekdetranslation.so /usr/lib/qt5/plugins/krossqts.so /usr/lib/qt5/plugins/script/krossqtsplugin.so /usr/share/doc/libkross-5.59.0 /usr/share/doc/libkross-5.59.0/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.